Results 1 to 8 of 8

Thread: got boot! unable to read ticket

  1. #1

    got boot! unable to read ticket

    hi im trying to install preloader 0.30 on my 4.1e wii but gives the above error.

    ive put the file in the apps folder and renamed it boot.dol.

    what should i do ?

    thanks

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    I think the preloader install is having a problem because it needs the IOS that is used by your system menu to be patched with ES_VERIFY. The installer does not perform that function so you will need either Dop-IOS or FreeTheBug. IOS36 also needs to be patched-should have been done during your softmod unless you replaced it with a clean version to re-flip your HBC right-side up.

    An alternative, by this time, there may be a patched version of whatever IOS your sysmenu version uses and you can just run a search for it.

  3. #3
    hiya ive sorted it but now it says hacks for systemmenu v450 not found.

    Im on 4.1e now and thats the error coming up from preloader 0.30.

    Any ideas where i can get the hack file from coz the one i d/loaded had just the .dol file ?

    thanks

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,198
    hacks.ini goes in the root of your sd card
    Preloader/hacks - WiiBrew
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. #5
    Quote Originally Posted by mauifrog View Post
    hacks.ini goes in the root of your sd card
    Preloader/hacks - WiiBrew
    thats where ive put it but no luck still says hack for systemmenu v450 not found ????

    Its the one that came with the tut on here
    Last edited by sofia; 11-12-2009 at 12:42 PM.

  6. #6
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Click on the link that mauifrog has provided and download a preloader hack.ini file from wiibrew.org. Make sure and download the right version for your sysmenu; unlike dogeggs who made the file universal, the wiibrew site has the hack.ini files by sysmenu.

  7. #7
    i had this problem also i renamed the boot.dol file to tmpboot.dol or any thing ya want then renamed the other .dol file mine was preloader029.dol to boot.dol and it installed preloader 0.29 then restart then rename the files back so tmpboot.dol becomes boot.dol then run preloader it should update to 0.30

  8. #8
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Quote Originally Posted by b0b69 View Post
    i had this problem also i renamed the boot.dol file to tmpboot.dol or any thing ya want then renamed the other .dol file mine was preloader029.dol to boot.dol and it installed preloader 0.29 then restart then rename the files back so tmpboot.dol becomes boot.dol then run preloader it should update to 0.30
    That was a lot of work for something that didn't require it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •